<?php
/*Онлайн игра Football Manager под DCMS версии 6.6.4

 *ВНИМАНИЕ!!! Данный скрипт нельзя распространять, нельзя продавать, менять и т.д.

 *Автор скрипта: Doctor

 *Тех поддержка: 

 *icq: 624552318

 *e-mail: dudringvala@yahoo.com

 *skype: isevgio

 */
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='FM Админка';
include_once '../../sys/inc/thead.php';
title();
aut();
include_once '../online.php';
user_access('adm_panel_show',null,'/index.php?'.SID);
echo "<div class='frends2'>";
echo "<a href='settings.php'>Настройки системы</a><br />";
echo"</div>";
echo "<div class='frends'>";

echo "<a href='chempionat_add.php'>Добавить чемпионат</a><br />";
echo "</div>\n";
echo "<div class='foot'>";
echo "&#171; <a href='../index.php'>Назад</a><br/>";
echo "</div>";

include_once '../../sys/inc/tfoot.php';

?>
